/* ------------------------------ TABLE OF CONTENTS ------------------------------ */
/* FONTS */
/* GLOBAL */
/* HEADER */
/* BUTTONS */
/* SPEAKERS */
/* SCHEDULE */
/* REGISTRATION */
/* FOOTER */

/* ------------------------------ FONTS ------------------------------ */
@font-face {
  font-family: 'Aveny T';
  font-weight: 800;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1893.ttf') format('truetype');
}

@font-face {
  font-family: 'Aveny T';
  font-weight: 300;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1894.ttf') format('truetype');
}

@font-face {
  font-family: 'Aveny T';
  font-weight: 270;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1895.ttf') format('truetype');
}

@font-face {
  font-family: 'Sharp Grotesk';
  font-weight: 500;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/7156.otf') format('opentype'), url('https://assets.swoogo.com/custom-font/7157.ttf') format('truetype');
}

/* ------------------------------ GLOBAL ------------------------------ */
.container {
  max-width: none;
  width: auto;
}
@media only screen and (max-width: 768px) {
  #main-wrap,
  #nav-wrap {
    width: 100vw;
    overflow-x: hidden;
  }
}
body {
  background-color: #F7F2FF;
}
.white {
  color: #ffffff;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Sharp Grotesk', sans-serif;
  font-weight: 700;
}
h2 {
  font-size: 50px;
  text-transform: uppercase;
}
@media only screen and (max-width: 480px) {
  h2 {
    font-size: 36px;
  }
}
h3 {
  font-size: 28px;
}
@media only screen and (max-width: 480px) {
  h3 {
    font-size: 22px;
  }
}
h2, h3, h4, h5, h6 {
  letter-spacing: 0.5px;
}
.hero {
  position: fixed;
  height: 575px;
  width: 100%;
  z-index: 0;
  background-color: #F6F3FF;
}
#main-wrap {
  position: relative;
}
.swoogo-video-container .video-controls-container,
.vp-controls-wrapper,
.vp-controls {
  display: none !important;
}
.hero.home {
  position: absolute;
  left: 50%;
  top: 29vw;
  transform: translateX(-50%) translateY(-50%);
  height: auto;
  width: 80%;
  z-index: 15;
  background: none;
  text-align: center;
}
.hero.home .home-hero-text {
  position: absolute;
  left: 50%;
  top: 26vw;
  transform: translateX(-50%) translateY(-50%);
  height: auto;
  width: 80%;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .hero.home .home-hero-text {
    top: 30%;
  }
}
.hero.home h1 {
  opacity: 0;
  animation: loadRight 2s ease;
  animation-delay: 2s;
  animation-fill-mode: forwards;
  font-weight: 900;
  color: #ffffff;
  font-size: 72px;
  text-shadow: 1px 1px 10px rgba(120, 77, 252, 0.3);
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  .hero.home h1 {
    font-size: 40px;
  }
}
.hero.home h2 {
  opacity: 0;
  animation: loadLeft 2s ease;
  animation-delay: 2s;
  animation-fill-mode: forwards;
  font-weight: 700;
  /*color: #45D1F2;*/
  color: #ffffff;
  font-size: 90px;
  margin-top: 20px;
}
@media only screen and (max-width: 1100px) {
  .hero.home h2 {
    display: none;
  }
}
.hero.home p {
  opacity: 0;
  font-size: 55px;
  color: #FF4528;
  text-transform: uppercase;
  animation: loadUp 2s ease;
  animation-delay: 2s;
  animation-fill-mode: forwards;
  font-weight: 700;
}

.hero:not(.hero-inner) img {
  margin-top: -125px;
}
.hero-inner {
  margin: 98px 0 0 0;
}
@media only screen and (max-width: 768px) {
  .hero {
    margin: 0;
  }
  .hero:not(.hero-inner) img {
    margin-top: -75px;
  }
  .hero.home p {
    font-size: 36px;
  }
}
@media only screen and (max-width: 480px) {
  .hero {
    height: 250px;
  }
}
.hero-inner:after {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  height: 150%;
  width: 100%;
  background: linear-gradient(0deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
}
.hero img {
  width: 100%;
  height: auto;
}
.hero-text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  height: auto;
  width: 80%;
  z-index: 1;
  color: #ffffff;
  text-align: center;
}
.hero-inner .hero-text {
  top: 40%;
}
.hero .hero-images img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.hero .hero-images,
.hero .hero-images .slick-list,
.hero .hero-images .slick-list .slick-track {
  height: 100%;
}
@media only screen and (max-width: 768px) {
  .hero-text {
    width: 90%;
  }
}
.hero-text h1,
.hero-text h2 {
  font-family: 'Sharp Grotesk', sans-serif;
  text-transform: uppercase;
  animation-fill-mode: forwards;
}
.hero-text h1 {
  font-weight: 900;
  font-size: 60px;
  position: relative;
  z-index: 2;
  margin-bottom: -60px;
  animation: loadRight 2s ease;
}
@keyframes loadRight {
  0% {opacity: 0; transform: translateX(-100px);}
  100% {opacity: 1; transform: translateX(0px);}
}
@media only screen and (max-width: 768px) {
  .hero-text h1 {
    font-size: 48px;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 480px) {
  .hero-text h1 {
    font-size: 36px;
  }
}
.hero-text h2 {
  font-weight: 700;
  color: #45D1F2;
  opacity: 0.7;
  font-size: 90px;
  animation: loadLeft 2s ease;
}
@keyframes loadLeft {
  0% {opacity: 0; transform: translateX(100px);}
  100% {opacity: 0.7; transform: translateX(0px);}
}
@keyframes loadLeft2 {
  0% {opacity: 0; transform: translateX(100px);}
  100% {opacity: 0.4; transform: translateX(0px);}
}
@media only screen and (max-width: 768px) {
  .hero-text h2 {
    font-size: 60px;
  }
}
@media only screen and (max-width: 480px) {
  .hero-text h2 {
    font-size: 26px;
  }
}
.hero-text p {
  font-size: 28px !important;
  text-transform: uppercase;
  animation: loadUp 2s ease;
}
@keyframes loadUp {
  0% {opacity: 0; transform: translateY(100px);}
  100% {opacity: 1; transform: translateY(0px);}
}
.hero.hero-inner .hero-text h2 {
  opacity: 0.4;
  animation: loadLeft2 2s ease;
}
.intro {
  background-color: #F7F2FF;
  border-top: 5px solid #FF4528;
  padding: 100px 0;
  margin-top: 47vw;
  z-index: 2;
}
.intro.home {
  margin-top: -10px;
}
@media only screen and (max-width: 768px) {
  .intro {
    margin-top: 40vw;
    padding: 60px 0 80px 0;
  }
}
@media only screen and (max-width: 480px) {
  .intro {
    padding: 40px 0;
  }
  .intro.home {
    padding: 40px 0 60px 0;
  }
}
.intro .inner {
  max-width: 1210px;
  padding: 0 20px;
  display: block;
  margin: auto;
}
.intro .inner .flex {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 768px) {
  .intro .inner .flex {
    flex-wrap: wrap;
  }
} 
.intro .inner .flex .img {
  flex-basis: 580px;
  flex-grow: 0;
}
@media only screen and (max-width: 768px) {
  .intro .inner .flex .img {
    flex-basis: 100%;
  }
} 
.intro .inner .flex .img img {
  width: 100%;
  height: auto;
}
.intro .inner .flex .text {
  flex-basis: 580px;
  flex-grow: 1;
  padding-left: 24px;
  color: #784DFC;
}
@media only screen and (max-width: 768px) {
  .intro .inner .flex .text {
    flex-basis: 100%;
    padding-left: 0;
  }
} 
.intro .inner h2 {
  margin-top: 0;
}
.widget {
  border: none !important;
}
.widget:not(#w_17878985) {
  position: relative;
  z-index: 10;
}
.awards-description p {
  text-transform: uppercase;
}
.row {
  margin-left: 0;
  margin-right: 0;
}
.swoogo-line {
  opacity: 0.2;
  margin-left: -30px !important;
  margin-right: -30px !important;
  width: calc(100% + 60px) !important;
}
.awards,
.hosts,
.schedule {
  padding: 80px 0 100px 0;
}
@media only screen and (max-width: 480px) {
  .awards,
  .hosts,
  .schedule {
    padding: 40px 0 60px 0;
  }
}
.schedule {
  padding-bottom: 20px;
}
.awards .awards-inner,
.hosts .hosts-inner,
.schedule .schedule-inner {
  max-width: 1012px;
  display: block;
  margin: auto;
  padding: 0 20px;
}
.awards .awards-inner h2,
.hosts .hosts-inner h2,
.schedule .schedule-inner h2 {
  color: #ffffff;
  margin-bottom: 40px;
}
.awards .awards-inner .flex,
.hosts .hosts-inner .flex {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0 -15px;
}
@media only screen and (max-width: 480px) {
  .awards .awards-inner .flex,
  .hosts .hosts-inner .flex {
    flex-wrap: wrap;
    margin: -15px;
  }
}
.awards .awards-inner .flex .award,
.hosts .hosts-inner .flex > * {
  flex-basis: calc(33.33% - 30px);
  margin: 0 15px;
  color: #ffffff;
}
@media only screen and (max-width: 480px) {
  .awards .awards-inner .flex .award,
  .hosts .hosts-inner .flex > * {
    flex-basis: 100%;
    margin: 15px;
    color: #ffffff;
  }
}
.hosts .hosts-inner .flex > * {
  align-self: stretch;
}
.awards .awards-inner .flex .award img,
.hosts .hosts-inner .flex img {
  width: 100%;
  height: auto;
}
.awards .awards-inner .flex .award p {
  text-transform: uppercase;
}
.hosts .hosts-inner .flex .names {
  display: flex;
  align-items: space-between;
  justify-content: space-between;
  flex-direction: column;
  flex-basis: calc(66.66% - 30px);
}
.hosts .hosts-inner .flex .names h3 {
  margin-top: 0;
}
.intro-inner {
  padding: 100px 0;
  margin-top: 49vw;
  z-index: 2;
  background-color: #F7F2FF;
  border-top: 5px solid #FF4528;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .intro-inner {
    margin-top: 345px;
  }
}
@media only screen and (max-width: 480px) {
  .intro-inner {
    margin-top: 250px;
    padding: 40px 0;
  }
}
.intro-inner .back-button {
  position: absolute;
  left: 10px;
  top: 10px;
}
 
.intro-inner .inner {
  max-width: 1012px;
  padding: 0 20px;
  display: block;
  margin: auto;
}
.intro-inner.small-intro .inner {
  max-width: 912px;
}
.intro-inner.intro-about,
.intro-inner.small-intro {
   padding-bottom: 80px;
}
.intro-inner.intro-about .inner {
  max-width: 812px;
  text-align: center;
  font-size: 20px;
  border: 2px solid #784DFC;
  padding: 40px;
}
@media only screen and (max-width: 480px) {
  .intro-inner.intro-about .inner {
    margin: 0 20px;
    padding: 20px 20px 40px 20px;
  }
}
.intro-inner.intro-about .inner img {
  width: 80%;
  display: block;
  margin: 20px auto -100px auto;
}
.hero.hero-inner img {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 768px) {
  .hero.hero-inner img {
    height: 100%;
    object-fit: cover;
  }
}
.sponsors .awards-inner .flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: -60px;
}
.sponsors .awards-inner .flex img {
  width: 100%;
  height: auto;
  max-width: 300px;
}
.sponsors .awards-inner .flex > * {
  flex-basis: calc(50% - 120px);
  margin: 60px;
}
@media only screen and (max-width: 480px) {
  .sponsors .awards-inner .flex {
    margin: -40px -40px 40px -40px;
  }
  .sponsors .awards-inner .flex > * {
    flex-basis: 100%;
    margin: 40px 80px;
  }
}
.modal-dialog .modal-content {
  border-radius: 0;
} 
.modal-dialog .modal-content .btn-standard {
  background-color: #000000;
}
@media only screen and (min-width: 769px) {
  .right-text {
    padding-left: 30px;
  }
}
.quote {
  padding: 40px 60px;
  background-color: #784DFC;
  text-align: center;
  color: #ffffff;
}
@media only screen and (max-width: 480px) {
  .quote {
    padding: 0 20px;
  }
}
.quote .quote-person {
  color: #45D1F2;
  font-family: 'Sharp Grotesk', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin-top: 40px;
  font-size: 20px;
}
.row.swoogo-border.swoogo-border__p-small.swoogo-widget-background {
  padding: 0;
  border: none !important;
}
.row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
@media only screen and (max-width: 768px) {
  .row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row {
    flex-wrap: wrap;
  }
}
.row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > * {
  flex-basis: auto;
  align-self: stretch;
}
.row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > *:nth-of-type(2),
.row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > *:nth-of-type(3) {
  border-top: 2px solid #784DFC;
  border-bottom: 2px solid #784DFC;
  padding-top: 30px;
  padding-bottom: 40px;
}
.row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > *:nth-of-type(2) {
  border-left: 2px solid #784DFC;
  padding-left: 40px;
}
.row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > *:nth-of-type(3) {
  border-right: 2px solid #784DFC;
  padding-right: 40px;
}
/*.row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > *:nth-of-type(3) iframe {
  height: 300px;
}*/
@media only screen and (max-width: 768px) {
  .row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row {
    margin: 0 20px;
  }
  .row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > *:nth-of-type(2),
  .row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > *:nth-of-type(3) {
    border-top: none;
    border-bottom: none;
    border-left: 2px solid #784DFC;
    border-right: 2px solid #784DFC;
    padding-top: 20px;
    padding-bottom: 10px;
  }
  .row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > *:nth-of-type(2) {
    border-top: 2px solid #784DFC;
    padding-left: 20px;
  }
  .row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > *:nth-of-type(3) {
    border-bottom: 2px solid #784DFC;
    padding-right: 20px;
    padding-bottom: 30px;
    margin: 0;
    width: 100%;
  }
  .row.swoogo-border.swoogo-border__p-small.swoogo-widget-background .container .row > *:nth-of-type(3) .btn {
    font-size: 14px;
  }
}
.award-box {
  position: relative;
}
@media only screen and (max-width: 480px) {
  .award-box {
    margin-left: 20px;
    margin-right: 20px;
  }
}
.award-box h2 {
  font-size: 32px;
}
.award-box .os-pencil,
.award-box .adc-cube {
  width: 150px;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
  transform: rotate(20deg);
}
@media only screen and (max-width: 480px) {
.award-box .os-pencil,
  .award-box .adc-cube {
    position: relative;
    margin-bottom: 20px;
  }
}
.award-box .adc-cube {
  width: 80px;
  top: -10px;
  right: 10px;
}


/* ------------------------------ HEADER ------------------------------ */
#nav-wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1000;
  background-color: #FF4528;
  transition: background 0.3s ease;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap {
    position: relative;
  }
}
.landing-page #nav-wrap {
  background:linear-gradient(90deg, rgba(0,36,31,1) 0%, rgba(0,20,15,1) 50%, rgba(0,36,31,1) 100%);
}
.landing-page #main-wrap {
  padding-top: 200px;
}
#nav-wrap .navbar {
  background: none;
  border: none;
  border-radius: 0;
  min-height: 0;
  margin: 0;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar {
    margin-bottom: 0;
  }
}
#nav-wrap .navbar .row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 25px;
}
@media only screen and (min-width: 1025px) {
  #nav-wrap .navbar .row .hamburger,
  #nav-wrap .navbar .mobile-menu {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row {
    padding: 20px;
  }
  #nav-wrap .navbar .row .hamburger {
    flex-basis: 50%;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle {
    margin: 0;
    border: none;
    padding: 0;
    border-radius: 0;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle:hover {
    background: none;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle .icon-bar {
    background-color: #ffffff;
    border-radius: 0;
    height: 3px;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle .icon-bar:nth-of-type(3) {
    width: 50%;
    float: right;
  }
  #nav-wrap .navbar .mobile-menu {
    background-color: #ffffff;
    border: none;
  }
  #nav-wrap .navbar .mobile-menu li a {
    color: #00241f !important;
    background: none;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
@media only screen and (max-width: 480px) {
  #nav-wrap .navbar .row {
    padding: 20px 0;
  }
}
#nav-wrap .navbar .row > * {
  margin: 0 5px;
}
#nav-wrap .navbar .row .oc-logo {
  flex-basis: 100px;	
  flex-grow: 0;
}
#nav-wrap .navbar .row .socials {
  flex-basis: 160px;	
  flex-grow: 0;
}
#nav-wrap .navbar .row .menu {
  flex-basis: calc(100% - 376px);
  flex-grow: 1;
  text-align: center;
}
#nav-wrap .navbar .row .socials span {
  color: #F7F2FF;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'Sharp Grotesk', sans-serif;
  font-weight: 900;
  text-align: right;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row .menu {
    display: none;
  }
}
#nav-wrap .navbar .row .menu ul,
#nav-wrap .navbar .row .menu ul li {
  float: none;
}
#nav-wrap .navbar .row .menu ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
#nav-wrap .navbar .row .menu ul li {
  display: inline-block;
  flex-basis: auto;
}
#nav-wrap .navbar .row .menu ul li a {
  transition: 0.3s ease;
  font-family: 'Sharp Grotesk', sans-serif;
}
#nav-wrap .navbar .row .menu ul li.active a {
  background: none;
  color: #45d1f2 !important;
}
#nav-wrap .navbar .row .menu ul li.active a,
#nav-wrap .navbar .row .menu ul li a,
#nav-wrap .navbar .row .menu ul li a:focus,
#nav-wrap .navbar .row .menu ul li a:active,
#nav-wrap .navbar .row .menu ul li a:hover {
  background: none;
}
#nav-wrap .navbar .row .menu ul li.dropdown .dropdown-menu {
  display: none;
}
#nav-wrap .navbar .row .menu ul li.dropdown.open .dropdown-menu {
  display: block;
}
#nav-wrap .navbar .row .menu ul li.dropdown.open .dropdown-menu a {
  color: #000000;
  font-family: 'Circular Std Book', sans-serif;
}
#nav-wrap .navbar .row .oc-logo img {
  height: 60px;
  width: auto;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row .oc-logo {
    flex-basis: 50%;
    float: left;
  }
}
@media only screen and (max-width: 768px) {
  #nav-wrap .navbar .row .oc-logo img {
    height: 50px;
  }
}
#nav-wrap .navbar .row .socials {
  text-align: right;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row .socials {
    display: none;
  }
}
#nav-wrap .navbar .row .socials a i {
  color: #ffffff;
  font-size: 18px;
  margin-left: 6px;
  transition: 0.3s ease;
}
#nav-wrap .navbar .row .socials a:hover i {
  color: #89bebc;
}
.communicate-container #cometChat {
  height: 500px !important;
  border: 1px solid #784DFC;
}
.communicate-container #cometChat .user-list {
  display: none;
}
/*.communicate-container #cometChat .swoogo-chat-navbar {
  height: 5px;
}*/
.communicate-container #cometChat .chat-body-wrapper .footer-container {
  background-color: #784DFC;
}
.communicate-container #cometChat .chat-body-wrapper .tabs-link button {
  font-size: 14px;
}

/* ------------------------------ BUTTONS ------------------------------ */
.btn-group {
  margin: -5px;
}
.btn-group .btn {
  margin: 5px !important;
}
.btn.btn-standard,
.btn.btn-alternate {
  transition: 0.3s ease;
  padding: 8px 20px;
  min-width: 200px;
  font-family: 'Sharp Grotesk', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 18px;
}
.btn.btn-standard span,
.btn.btn-alternate span {
  font-family: 'Sharp Grotesk', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 18px;
}
.swoogo-btn-group .btn.btn-standard,
.swoogo-button .btn.btn-standard{
  background-color: #000000;
  color: #ffffff;
}
.btn.btn-standard.registration-check-alert {
  background-color: #000000;
}
.cta {
  max-width: 1012px;
  display: block;
  margin: auto;
  padding: 0 20px;
}
.cta h2 {
  font-size: 36px;
  margin-bottom: 40px;
  line-height: 1.4;
}
.swoogo-login-form {
  max-width: 812px;
  display: block;
  margin: 0 auto 60px auto;
  padding: 0 20px;
}
.swoogo-login-form h2 {
  text-align: center;
}

/* ------------------------------ SPEAKERS ------------------------------ */

/* ------------------------------ SCHEDULE ------------------------------ */
.swoogo-agenda {
  max-width: 1012px;
  display: block;
  margin: auto;
  padding: 0 20px;
}
.swoogo-agenda .agenda-filter .nav-tabs,
.swoogo-agenda .agenda-filter .nav-tabs .slick-track {
  width: auto !important;
}
@media only screen and (min-width: 769px) {
  .swoogo-agenda .agenda-filter .nav-tabs li {
    flex-basis: 20%;
    width: auto !important;
  }
}
@media only screen and (max-width: 480px) {
  .swoogo-agenda .agenda-filter .nav-tabs {
    flex-wrap: wrap;
  }
}
.swoogo-agenda .agenda-filter .nav-tabs li a {
  font-family: 'Sharp Grotesk', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 18px;
  text-decoration: none;
  color: #784DFC;
  background-color: transparent;
  transition: 0.3s ease;
}
.swoogo-agenda .agenda-filter .nav-tabs li a:hover {
  background-color: #45D1F2;
  color: #784DFC !important;
}
.swoogo-agenda .agenda-filter .nav-tabs li:not(:last-of-type) a {
  border: none;
  border-right: 1px solid #784DFC;
  border-bottom: 1px solid #784DFC;
}
@media only screen and (max-width: 768px) {
  .swoogo-agenda .agenda-filter .nav-tabs li a {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
  }
  .swoogo-agenda .agenda-filter .nav-tabs li:not(:last-of-type) a {
    border-right: none;
    border-bottom: 1px solid #784DFC;
  }
  .swoogo-agenda .agenda-filter .nav-tabs li:not(:first-of-type) a {
    border-top: 1px solid #784DFC;
  }
} 
.swoogo-agenda .agenda-filter .nav-tabs li.active a {
  background-color: #45D1F2;
  font-weight: 700;
  letter-spacing: 0.5px;
}
.swoogo-agenda .agenda-filter .nav-tabs li:last-of-type.active a {
  border: none;
  border-bottom: 1px solid #784DFC;
}
.swoogo-agenda .agenda-filter .nav-tabs {
  border: 1px solid #784DFC;
  margin-bottom: 30px;
}
@media only screen and (max-width: 768px) {
  .swoogo-agenda .agenda-filter .nav-tabs {
    margin-bottom: 0;
  }
}
.swoogo-agenda .agenda-filter .nav-tabs .slick-arrow {
  display: none !important;
}
.swoogo-agenda .all-dates .session-image-wrap {
  display: none;
}
.swoogo-agenda .all-dates .session-time-wrap {
  padding-left: 0;
}
.swoogo-agenda .all-dates .session-time-wrap .session-time {
  display: none;
}
.swoogo-agenda .all-dates .session-time-wrap .session-item {
  padding: 0;
  margin-bottom: 30px;
}
.swoogo-agenda .all-dates .session-time-wrap .session-item .session-data {
  margin-bottom: 0;
  border: 1px solid #784DFC;
  color: #784DFC;
  background: none;
}
.swoogo-agenda .all-dates .session-time-wrap .session-item .session-data .session-data-wrap {
  padding: 40px;
}
@media only screen and (max-width: 480px) {
  .swoogo-agenda .all-dates .session-time-wrap .session-item .session-data .session-data-wrap {
    padding: 20px;
  }
}
.swoogo-agenda .all-dates .session-time-wrap .session-item .session-data .session-data-wrap .session-title {
  font-family: 'Sharp Grotesk', sans-serif;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-size: 28px;
}
.swoogo-agenda .all-dates .session-time-wrap .session-item .session-data .session-data-wrap .session-title a {
  color: #784DFC;
  transition: 0.3s ease;
}
.swoogo-agenda .all-dates .session-time-wrap .session-item .session-data .session-data-wrap .session-title a:hover {
  color: #45D1F2 !important;
}
.swoogo-agenda .all-dates .session-time-wrap .session-item .session-data .session-data-wrap .session-details,
.swoogo-agenda .all-dates .session-time-wrap .session-item .session-data .session-data-wrap .session-description-wrap .session-description {
  font-family: 'Circular Std Book', sans-serif;
  color: #784DFC;
  font-size: 16px;
}
.swoogo-agenda .all-dates .session-time-wrap .session-item .session-data .session-data-wrap .session-description-wrap .session-description a {
  transition: 0.3s ease;
  color: #45D1F2;
}
.swoogo-agenda .all-dates .session-time-wrap .session-item .session-data .session-data-wrap .session-description-wrap .session-description a:hover {
  color: #784DFC !important;
}
.swoogo-agenda .mt-medium .paragraph {
  color: #784DFC !important;
  font-size: 14px !important;
}
.swoogo-agenda .mt-medium .paragraph a {
  transition: 0.3s ease;
  color: #45D1F2;
}
.swoogo-agenda .mt-medium .paragraph a:hover {
  color: #784DFC !important;
}

/* ------------------------------ REGISTRATION ------------------------------ */
.swoogo-reg-progress {
  margin-top: 120px;
}
@media only screen and (max-width: 480px) {
  .swoogo-reg-progress {
    margin-top: 40px;
  }
}
.swoogo-reg-progress .steps,
.swoogo-reg-progress .steps li a.step {
  background-color: #F7F2FF;
}
.swoogo-reg-progress .steps li a.step .number {
  background-color: #784DFC;
  color: #ffffff;
}
.swoogo-reg-progress .steps li.active a.step .number {
  background-color: #45D1F2;
  color: #ffffff;
}
.swoogo-reg-progress .steps li a.step .desc,
.swoogo-reg-progress .steps li.active a.step .desc {
  font-family: 'Sharp Grotesk', sans-serif;
  text-transform: none;
  font-weight: 400;
  letter-spacing: 1px;
  color: #784DFC;
  font-size: 20px;
}
.swoogo-question .form-group input[type="text"],
.swoogo-question .form-group input[type="email"],
.swoogo-question .form-group input[type="password"],
.swoogo-question .form-group select {
  appearance: none;
  -webkit-appearance: none;
  background: none;
  background-color: #F7F2FF;
  border: none;
  border-radius: 0;
  border: 1px solid #784DFC;
  height: 40px;
}
.swoogo-question .form-group select {
  background-image: url('https://assets.swoogo.com/uploads/medium/1688930-624773f2c07ef.png');
  background-size: 14px;
  background-position: 99% center;
  background-repeat: no-repeat;
}
.swoogo-question .form-group input:focus,
.swoogo-question .form-group input:active,
.swoogo-question .form-group select:focus,
.swoogo-question .form-group select:active {
  box-shadow: none;
  border: 1px solid #45D1F2;
}
.swoogo-question .form-group .hint-block {
  font-size: 13px !important;
  font-style: italic;
}
.swoogo-question .input-group button[type="button"] {
  background: #F7F2FF;
  border: 1px solid #000000;
  border-radius: 0;
  height: 40px;
}
.swoogo-question .input-group button[type="button"]:focus,
.swoogo-question .input-group button[type="button"]:active {
  outline: none;
}
.form-group label.control-label {
  font-family: 'Sharp Grotesk', sans-serif;
  font-weight: 700;
  letter-spacing: 0.5px;
  font-size: 22px !important;
}
.swoogo-session-info .more-info-title {
  font-family: 'Sharp Grotesk', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #000000;
  font-size: 20px;
}
.registrant-fees  h2.title,
.swoogo-transactions  h2.title,
.registrant-fees  h2 > * {
  font-size: 36px !important;
}
@media only screen and (max-width: 768px) {
  .responsive-table > tbody > tr > td:before {
    text-align: left;
  }
}
.agency-bio p a:not([class]) {
  transition: 0.3s ease;
}
.agency-bio p a:not([class]):hover {
  color: #ffffff !important;
  text-decoration: none;
}

/* ------------------------------ FOOTER ------------------------------ */
#footer-wrap {
  background-color: #000000;
  padding: 60px 0;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 480px) {
  #footer-wrap {
    padding: 20px 0;
  }
}
#footer-wrap .footer-inner {
  max-width: 1210px;
  display: block;
  margin: auto;
  padding: 0 20px;
}
#footer-wrap .footer-inner .flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media only screen and (max-width: 480px) {
  #footer-wrap .footer-inner .flex {
    flex-wrap: wrap;
  }
  #footer-wrap .footer-inner .flex > * {
    flex-basis: 100%;
    text-align: center;
  }
}
#footer-wrap .footer-inner .flex .logos {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#footer-wrap .footer-inner .flex .logos img {
  height: 70px;
  width: auto;
  margin-right: 10px;
}
@media only screen and (max-width: 480px) {
  #footer-wrap .footer-inner .flex .logos {
    justify-content: center;
  }
  #footer-wrap .footer-inner .flex .logos img {
    height: 50px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
  }
}
#footer-wrap .footer-inner .flex .address {
  color: #ffffff;
  font-family: 'Circular Std Book', sans-serif;
  line-height: 1.6;
}
#footer-wrap .footer-inner .flex .address a {
  color: #ffffff;
}
#footer-wrap .footer-inner .flex .address strong {
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
@media only screen and (max-width: 480px) {
  #footer-wrap .footer-inner .flex .socials {
    margin-top: 20px;
  }
}
#footer-wrap .footer-inner .flex .socials span {
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'Circular Std Book', sans-serif;
}
#footer-wrap .footer-inner .flex .socials i {
  color: #ffffff;
  margin-left: 5px;
}
@media only screen and (max-width: 480px) {
  #main-wrap .col-sm-12 {
    padding: 0;
  }
  #main-wrap .container {
    padding: 0;
  }
}

/* PAST SESSION PAGE STYLES */

.awards-learn-more {
    display: block;
    width: 100%;
    padding: 20px 0;
    overflow: hidden;
}

/*DESKTOP STYLES*/
@media only screen and (min-width: 769px) {
  .morning-buzz-item {
    padding-right: 50px;
  }
  .recap-intro {
        max-width: 912px;
    	width: auto;
    	margin: auto;
  }
}
}

/*end*/